---
category: "[[Unit]]"
hexite: 12
Flux: 19
supply: 1
productionTime: 35
health: 50
movementSpeed: 900
damagePerSecond: 5
attackRange: 2
attributes:
  - "[[Air unit]]"
  - "[[Light Armor]]"
  - "[[Biological]]"
  - "[[Bonus Damage vs Air]]"
Tier: 1
Faction: "[[Grell]]"
Hotkey: T
buildAtSameTime: 4
Armor rating: 0
Energy: 0
Shields: 0
---
